[Scanner]
TwainDS=scanobj.ds
ScanDll=scanobj.dll
DevDll=A32spi.DLL
FilterDLL=filter.dll
UIProg=ui.exe

[CaseInfo]
SettingSectionName=L3U16
DSSectionName=L3U16_INFO
NewSetting=1
UsePrivateSettingFile=1
BatchNumber=0

[L3U16_INFO]
Language=English
DSLanguage=None
Brand=Mustek
;DrvSetFilter=8    
DSName=A3 USB
UITitle="MUSTEK A3 USB "
ScanSetting=NMLSPD
Version=1.0
DriverVer=0.91
F/WVersion=145
Interface=USB
TestMode=0
MemBufSize=4096
PreScanDpi=50
PreScanWidth=584
PreScanHeight=850
TAPreScanWidth=500
TAPreScanHeight=728
PreScanFile=MSTC0000.BMP
TAPreScanFile=MSTC0001.BMP
X_OptiMaxRes=300
Y_OptiMaxRes=600
WtimeTick=40
Bbricon=0
BcolorMatch=0
CMTable=A32CM.INI
SupportResCount=13
SupportRes=50 100 150 200 300 400 600 900 1200 2400 4800 7200 9600
SupportCustomRes=1
SupportCustomDes=1
CustomRes=50 9600
ResetRes=100
ResetResIndex=0
TextMaxRes=600
TextMaxResIndex=5
SMShowStatusDlg=1
MaxBufSize=65536 65536
MaxHeight=90000
GamaFactorGray=1.0
GamaFactorR=1.0
GamaFactorG=1.0
GamaFactorB=1.0
FirstPrescanGamaFactorR=1.0
FirstPrescanGamaFactorG=1.0
FirstPrescanGamaFactorB=1.0
PrescanGamaFactorR=1.0
PrescanGamaFactorG=1.0
PrescanGamaFactorB=1.0
ScanColor=4
ADFInstall=0
TAModel=1
TAInstall=1
NoUIScanWarmUP=0
CISGammaMaps=1
ADFScanWidth=850
DrvQFactorRange=1 10
LeadQFactorRange=2 255
GammaDefault=16   16   16   16
NoUIGamma=16 16 16 16
LineartThreshold=0
TAModel=1
;UseTA6=1
EnbWriteToApp=1
SlideInstall=2


[Default Setting]
ScanMode=0
ScanSource=0
PaperSize=0
ScanRes=100
ResIndex=0
Brightness=0 0 0 0 0
Contrast=0 0 0 0
Gamma=16 16 16 16
OutUnit=0
InputLevelLow=0 0 0 0
InputLevelHigh=250 250 250 250
ADFInputLevelLow=0 0 0 0
ADFInputLevelHigh=255 255 255 255

[SupportSize]
Count=6
ResetPaperIndex=0
PaperName=A3 Letter Legal A4 B4 B5
A3=1168 1670
Letter=850 1100
Legal=850 1400
A4=826 1168
B4=984 1424
B5=716 1012
A5=582 826
TACount=
TAPaperName=
TAQuar=146 172
TAHalf=292 344
TAFull=584 686
ADFPaperName=A4 Letter Legal A5
ADFCount=4
ResetADFPaperIndex=0

[Buffer_Size]
iPhoto Plus 4=90112 31744 32000
iPhoto Plus=31744 31744 32000
Micrografx PhotoMagic=64512 31744 31744
Photoshop=65536 29696 30000 48RGB
HyperImage=31744 31744 31744
Imaging=65536 65536
Microsoft Photo Editor=12288 8192 16384
Paint Shop Pro=87040 87040 50000
PhotoImpact=96000 31744 32000 48RGB
Photo Express=96000 30000 32000 48RGB
Photo Express SE=96000 30000 32000 48RGB
Ulead Photo Express=96000 30000 32000 48RGB
Ulead Photo Express SE=96000 30000 32000 48RGB
CorelPHOTO-PAINT=65536 65536 48RGB
MGI PhotoSuite SE=96000 96000 96000
扂倛扂厒 2.0  ぱ摯唳=96000 30000 32000 48RGB 2.0
PageManager=24000 24000 8000 48RGB 1.0
Adobe PhotoDeluxe for 怬倠?57600 19200 48000
ALBUM=32000 31748 32000 48RGB
PhotoDeluxe=57600 19200 48000

[Watch]
Model=A3 USB Watch
LampStatus=0
ActiveTime=5021972
GreenTime=15
GreenControl=1
CoverDriven=1
Timer3=500
ShowStartup=1
HasIcon=1
HasCoverDriven=0
HasStartup=0
HasMustUI=1
HasLampControl=1
HasStatusControl=1
HasKey=0
HasHardKey=0
SettingDlg=None
HasHelp=0
CheckDevChange=2
HasBPIcon=1
HasVirtualCoverSensor=1

[EasyScan]
Model=A3 USB
Package=Direct Scan
Ver=1.0
Help=C:\WINDOWS\TWAIN_32\L3U16\Software
Helper=hh

[Scanning Desktop]
Path=C:\Program Files\Mustek A3 USB\Panel

[Slim New UI]
AdvanceUI=1
Language=0
ScanMode=0
ScanRes=100
ResIndex=0
PaperSize=6
Frame=1   1   584 850
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
DpiScale=100
DeMoire=0
FilterMode=0
ColorBalance=0
ColorMatch=1
DescreenIndex=0
InRulerUnit=0
OutUnit=0
CustomRes=100
Compress=0
XGamma=18   18   18   18
Chanel=0
CompressEnable=0
CompressQuality=6
Display=1
JPEGScale=6
WriteToFile=0
AutoNaming=1
CompressDirectory=C:\WINDOWS\TWAIN_32\L3U16
CompressFileName=
ScanSource=0
WriteToApp=1
Scan48RGB=1
Update=0
CustomDes=100
ADF=0
NegType=0
NegBrand=1
NegASA=0
NegDevelop=0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
Hue=0
Saturation=0
AutonameHeader=
ADFInputLevel=0    255  0    255  0    255  0    255

[Chinese]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=信紙(8.5x11)
Custom=自定
TAQuar=Quarter
TAHalf=Half
TAFull=Full
Legal=Legal(8.5x14)

[Simple]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=陓祧(8.5x11)
Custom=硌隅
TAQuar=Quarter
TAHalf=Half
TAFull=Full
Legal=Legal(8.5x14)

[English]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=Letter(8.5x11)
Legal=Legal(8.5x14)
Custom=Custom
TAQuar=Quarter
TAHalf=Half
TAFull=Full
Legal=Legal(8.5x14)

[French]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=Lettre US(8.5x11)
TAQuar=Quarter
TAHalf=Half
TAFull=Full
Legal=Legal(8.5x14)

[German]
A3=A3(11.68x16.70)
A4=DIN A4(8.26x11.68)
B4=DIN B4(9.84x14.24)
B5=DIN B5(7.16x10.12)
A5=DIN A5(5.82x8.26)
Letter=US-Letter(8.5x11)
TAQuar=Quarter
TAHalf=Half
TAFull=Full
Legal=Legal(8.5x14)

[Italian]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=Letter(8.5x11)
Legal=Legal(8.5x14)
TAQuar=Quarter
TAHalf=Half
TAFull=Full

[Spanish]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=Carta(8.5x11)
Legal=Legal(8.5x14)
TAQuar=Quarter
TAHalf=Half
TAFull=Full

[Dutch]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=Letter(8.5x11)
Legal=Legal(8.5x14)
TAQuar=Quarter
TAHalf=Half
TAFull=Full

[Portuguese]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=Carta(8.5x11)
Custom=Custom
TAQuar=Quarter
TAHalf=Half
TAFull=Full
Legal=Legal(8.5x14)

[Japanese]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=Letter(8.5x11)
Legal=Legal(8.5x14)
TAQuar=Quarter
TAHalf=Half
TAFull=Full

[Korean]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=溯攪(8.5x11)
Legal=葬陞
TAQuar=Quarter
TAHalf=Half
TAFull=Full

[Danish]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=Letter(8.5x11)
Legal=Legal(8.5x14)
Custom=Custom
TAQuar=Quarter
TAHalf=Half
TAFull=Full

[Swedish]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.16x10.12)
A5=A5(5.82x8.26)
Letter=Letter(8.5x11)
Legal=Legal(8.5x14)
Custom=Custom
TAQuar=Quarter
TAHalf=Half
TAFull=Full

[Norwegian]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.17x10.12)
A5=A5(5.82x8.26)
Letter=Letter(8.5x11)
Legal=Legal(8.5x14)
Custom=Tilpasset
TAQuar=Quarter
TAHalf=Half
TAFull=Full

[Finnish]
A3=A3(11.68x16.70)
A4=A4(8.26x11.68)
B4=B4(9.84x14.24)
B5=B5(7.17x10.12)
A5=A5(5.82x8.26)
Letter=Kirje(8.5x11)
Legal=Legal(8.5x14)
Custom=Mukautettu
TAQuar=Quarter
TAHalf=Half
TAFull=Full

[L3U16]
ScanMode=1011
ScanRes=100
Frame=1   1   584 850
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
EnhMode=0
Velocity=0
PrescanMode=1
UnitFlag=0
AutoExposure=0
OCRMode=0
OutputMode=0
ScanSource=0
SlideKit=0
Scaling=100
DeMoire=0
FilterMode=0
ColorBalance=0
ColorMatch=1
DescreenIndex=0
WriteToApp=1
WriteToFile=0
CompressFileName=C:\WINDOWS\TWAIN_32\L3U16\A3IIUSB\IMG00001.jpg
CompressDirectory=C:\WIN98\TWAIN_32\L3U16
CompressEnable=0
CompressQuality=6
JPEGScale=1
JPEGFileName=C:\WIN98\TWAIN_32\A3IIUSB\IMG0001.jpg
ScanToFile=0
IsADFMode=0
CustomDes=0
NegType=0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
Hue=0
Saturation=0
HueSatEnable=1

[AP_Info]
ProductName=Imaging

[Batch1]
ScanMode=1011
ScanRes=100
Frame=60  116 138 166
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=1
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=1
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

[Batch2]
ScanMode=1011
ScanRes=100
Frame=69  7   138 77
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=1
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=1
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

[Batch3]
ScanMode=1011
ScanRes=100
Frame=81  83  123 152
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=0
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=2
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

[Batch4]
ScanMode=1011
ScanRes=100
Frame=81  7   124 76
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=0
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=2
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

[Batch5]
ScanMode=1011
ScanRes=100
Frame=80  158 123 227
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=0
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=2
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

[Batch6]
ScanMode=1011
ScanRes=100
Frame=80  158 123 227
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=0
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=2
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

[Batch7]
ScanMode=1011
ScanRes=100
Frame=80  158 123 227
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=0
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=2
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

[Batch8]
ScanMode=1011
ScanRes=100
Frame=80  158 123 227
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=0
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=2
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

[Batch9]
ScanMode=1011
ScanRes=100
Frame=80  158 123 227
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=0
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=2
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

[Batch10]
ScanMode=1011
ScanRes=100
Frame=80  158 123 227
Brightness=0    0    0    0    0
Gamma=16   16   16   16
Contrast=0    0    0    0
InputLevel=0    250  0    250  0    250  0    250
OutputLevel=0    255  0    255  0    255  0    255
CurvePointCount=0    0    0    0
CurvePointR=
CurvePointG=
CurvePointB=
CurvePointGray=
HueSatEnable=0
Hue=0
Saturation=0
Scaling=100
FilterMode=0
ColorBalance=0
ColorMatch=0
DeMoire=0
CustomDes=0
ScanSource=2
WriteToFile=0
WriteToApp=1
NegType=1
CompressFileName=C:\WINDOWS\TWAIN_32\A3IIUSB\img0000b.jpg
CompressEnable=0
CompressQuality=6

